Subject: [tsvwg] Milestones changed for tsvwg WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 18 Jul 2017 07:09:14 -0700

Changed milestone "Submit 'Guidelines for Adding Congestion Notification to
Protocols that Encapsulate IP' as a BCP RFC", set due date to October 2017
from September 2017.

Changed milestone "Submit 'Propagating Explicit Congestion Notification
Across IP Tunnel Headers Separated by a Shim' as a Proposed Standard RFC",
set due date to October 2017 from September 2017.

Changed milestone "Submit 'A Lower Effort Per-Hop Behavior (LE PHB)' as a
Proposed Standard RFC", set due date to December 2017 from September 2017.

Changed milestone "Submit 'RFC 4960 Errata and Issues' (SCTP) as an
Informational RFC", set due date to December 2017 from September 2017.

URL: https://datatracker.ietf.org/wg/tsvwg/about/